APS installer: update packagelist

Discussion in 'General' started by spillerm, Oct 13, 2015.

  1. spillerm

    spillerm New Member


    in my setup, APS is working fine; users can install and use APS packages.
    But: when I browse http://dev.apsstandard.org/apps/ (Version 1), I can find par example WordPress- (http://dev.apsstandard.org/apps/1/wordpress.org/WordPress/www.glowtouch.com/); in ISPConfig, it's 4.1.1 (Release 40).

    Clicking "Update Packagelist" gives no errors, but does not update; when I remove the package from the hard disk, the updater gets the same old package. No hints in the log files.

    Please help me: what do I miss?

  2. suther

    suther Member

    Same question here. How can I upgrade packages?
    Have I to add another repository to the list?
  3. till

    till Super Moderator Staff Member ISPConfig Developer

    The application list is loaded from http://apscatalog.com/, it might just be that both websites do not exchange the lists in real-time and therefore the search on apssatnadrd.org shows a newer release that is not listed in the application feed at http://apscatalog.com/ at that time.

    In any case, check the version number exactly when you search for package numbers, ISPConfig 3.0.5 supports only packages that are built for APS 1.0 while ISPConfig 3.1 uses APS 1.2 packages. The package update can take 10 minutes or longer, depending on the download speed between the APS catalog servers and your system, when you dont see any message on the screen, then it is not finished yet, dont interrupt it.

Share This Page